{
  "name": "Chevrolet Camaro Zl1 1LE | No Hesi Spec",
  "brand": "Chevrolet",
  "description": "The Camaro ZL1 1LE is a high-performance sports car that has been designed for speed and precision on the racetrack. Built for the No Hesi Assetto Corsa server, this Camaro is the perfect vehicle for those looking to dominate their opponents and set new lap records.<br><br>Starting with the exterior, the Camaro ZL1 1LE features a sleek and aggressive design that commands attention on the track. Its aerodynamic body is optimized for maximum downforce and minimum drag, allowing for superior handling at high speeds. The car sits low to the ground, with a wide stance and large front splitter that helps to channel air under the car and reduce lift.<br><br>Under the hood, the Camaro ZL1 1LE is powered by a supercharged 6.2-liter V8 engine that delivers a staggering 650 horsepower and 650 lb-ft of torque. This powerhouse is paired with a 6-speed manual transmission that provides a direct and engaging driving experience. The car also comes equipped with a high-performance suspension system that has been tuned for maximum grip and control on the track.<br><br>Inside the car, the driver is treated to a comfortable and luxurious cockpit that is designed for performance driving. The Recaro racing seats are wrapped in high-quality leather and offer excellent support during high-speed cornering. The dashboard is laid out in a logical and intuitive manner, with easy-to-read gauges and controls that are within easy reach of the driver.<br><br>Overall, the Camaro ZL1 1LE is a top-of-the-line sports car that is built for the ultimate driving experience. With its powerful engine, advanced suspension system, and aerodynamic design, this car is a force to be reckoned with on the track. Whether you&#39;re looking to set new lap records or simply enjoy the thrill of high-speed driving, the Camaro ZL1 1LE is the perfect choice for the No Hesi Assetto Corsa server.",
  "tags": [
    "rwd",
    "USA",
    "street",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "821 bhp",
    "torque": "992 Nm",
    "weight": "1929 kg*",
    "topspeed": "270+kmh",
    "acceleration": "4.5",
    "pwratio": "2.35 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.94252873563218
    ],
    [
      500.0,
      258.27586206896552
    ],
    [
      1000.0,
      440.0
    ],
    [
      1500.0,
      564.42528735632175
    ],
    [
      2000.0,
      638.62068965517244
    ],
    [
      2500.0,
      698.27586206896547
    ],
    [
      3000.0,
      771.0344827586207
    ],
    [
      3500.0,
      794.48275862068965
    ],
    [
      4000.0,
      872.18390804597686
    ],
    [
      4500.0,
      926.473354231975
    ],
    [
      5000.0,
      962.43469174503662
    ],
    [
      5500.0,
      992.23615464994771
    ],
    [
      5670.0,
      986.85175548589336
    ],
    [
      5880.0,
      979.42495297805635
    ],
    [
      6000.0,
      974.79623824451392
    ],
    [
      6160.0,
      943.25801462904906
    ],
    [
      6230.0,
      924.82669540229881
    ],
    [
      6500.0,
      833.16091954022988
    ],
    [
      7000.0,
      720.91954022988512
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      1.3272369041958916
    ],
    [
      140.0,
      3.0490131649865124
    ],
    [
      210.0,
      5.1653287823718648
    ],
    [
      280.0,
      7.6761837563519446
    ],
    [
      350.0,
      10.581578086926756
    ],
    [
      420.0,
      13.881511774096294
    ],
    [
      500.0,
      18.135973975671359
    ],
    [
      560.0,
      22.027309909531667
    ],
    [
      630.0,
      27.031686160246547
    ],
    [
      700.0,
      32.536276302522182
    ],
    [
      770.0,
      38.541080336358583
    ],
    [
      840.0,
      45.046098261755745
    ],
    [
      910.0,
      52.051330078713647
    ],
    [
      1000.0,
      61.793064867708004
    ],
    [
      1190.0,
      81.435551504919644
    ],
    [
      1400.0,
      106.08132316735369
    ],
    [
      1500.0,
      118.90080134517247
    ],
    [
      1890.0,
      165.17604405624388
    ],
    [
      2500.0,
      245.16253204762683
    ],
    [
      3000.0,
      324.84943505688511
    ],
    [
      3500.0,
      390.51667327053087
    ],
    [
      4000.0,
      489.95378914960128
    ],
    [
      4500.0,
      585.50755987083539
    ],
    [
      5500.0,
      766.41641335461725
    ],
    [
      6000.0,
      821.39518885419557
    ],
    [
      6020.0,
      820.80020751702864
    ],
    [
      6090.0,
      818.54337348985086
    ],
    [
      6160.0,
      816.01525158941627
    ],
    [
      6230.0,
      809.16197126768566
    ],
    [
      6440.0,
      771.9555130188196
    ],
    [
      6500.0,
      760.55269057165094
    ],
    [
      6650.0,
      746.65663611935736
    ],
    [
      6860.0,
      724.81878781459216
    ],
    [
      7000.0,
      708.715444083556
    ]
  ],
  "country": "USA",
  "year": 2020,
  "author": "No Hesi, Hugo",
  "version": "1.0",
  "url": "https://nohesi.gg"
}